phpagi-fastagi.php : PHP FastAGI bootstrap Website:

$Id: phpagi-fastagi.php,v 1.2 2005/05/25 18:43:48 pinhole Exp $

Copyright (c) 2004, 2005 Matthew Asham <>, David Eder <> All Rights Reserved.

This software is released under the terms of the GNU Lesser General Public License v2.1 A copy of which is available from

We would be happy to list your phpagi based application on the phpagi website. Drop me an Email if you'd like us to list your program.

 require_once (dirname(__FILE__).DIRECTORY_SEPARATOR.'phpagi.php') (line 30)

Written for PHP 4.3.4, should work with older PHP 4.x versions.

Please submit bug reports, patches, etc to Gracias. :)

 require_once ($script) (line 78)

Documentation generated on Thu, 30 Sep 2010 02:21:49 -0700 by phpDocumentor 1.4.2